/* Toastr custom styles */
#toast-container {
    position: fixed;
    top: 82px;
    right: 12px;
    left: auto;
    bottom: auto;
    z-index: 999999;
    pointer-events: none;
}

#toast-container > div {
    pointer-events: auto;
    opacity: 1;
    box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.15);
    padding: 12px 16px 12px 44px;
    width: 330px;
    border-radius: 12px;
    margin-bottom: 10px;
}

#toast-container .toast-error {
    background-color: #dc3545 !important;
    color: #ffffff !important;
    border-left: 4px solid #bb2d3b !important;
}

#toast-container .toast-success {
    background-color: #fd7e14 !important;
    color: #ffffff !important;
    border: 1px solid #e56f12 !important;
}

#toast-container .toast-warning {
    background-color: #ffc107 !important;
    color: #000000 !important;
    border-left: 4px solid #e0a800 !important;
}

#toast-container .toast-info {
    background-color: #0dcaf0 !important;
    color: #000000 !important;
    border-left: 4px solid #0bb5d5 !important;
}

#toast-container .toast-close-button {
    display: none;
}

#toast-container .toast-progress {
    background-color: rgba(255, 255, 255, 0.4);
}
